﻿.btn-group  .button {
  background-color: #4CAF50; /* Green */
  border: 1px solid green;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;

}

.btn-group .button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

.btn-group .button1 {  background-color: #4CAF50;  border: 1px solid green;	}
.btn-group .button1:hover {  background-color: #005500;	}
.btn-group .button1active {  background-color: #005500;	}
.btn-group .button2 {  background-color: #ffAF00;  border: 1px solid orange;	}
.btn-group .button2:hover {  background-color: #ff0000;	}
.btn-group .button2active {  background-color: #ff0000;	}
.btn-group .button3 {  background-color: #00AFff;  border: 1px solid cyan;	}
.btn-group .button3:hover {  background-color: #0033ff;	}
.btn-group .button3active {  background-color: #0033ff;	}
.btn-group .button4 {  background-color: #8F00ff;  border: 1px solid cyan;	}
.btn-group .button4:hover {  background-color: #5500aa;	}
.btn-group .button4active {  background-color: #5500aa;	}
.btn-group .button5 {  background-color: #ff008f;  border: 1px solid cyan;	}
.btn-group .button5:hover {  background-color: #ff0000;	}
.btn-group .button5active {  background-color: #ff0000;	}
.btn-group .button6 {  background-color: #00AFaa;  border: 1px solid cyan;	}
.btn-group .button6:hover {  background-color: #005599;	}
.btn-group .button6active {  background-color: #005599;	}
.btn-group .button7 {  background-color: #0000ff;  border: 1px solid cyan;	}
.btn-group .button7:hover {  background-color: #AFaaff;	}
.btn-group .button7active {  background-color: #AFaaff;	}
